<xml> </xml>

db4o |

# Constraint.and Method

links two Constraints for AND evaluation.

Constraint and(
Constraint with
);

#### Parameters

with
  the other com.db4o.query.Constraint

#### Return Value

a new com.db4o.query.Constraint , that can be used for further calls to and and or

#### Remarks

links two Constraints for AND evaluation.

#### See Also

Constraint Interface | com.db4o.query Namespace